Rocky Linux: RLBA-2021:4093 3.0 bug fix update | LinuxSecurity.com
\{'type': 'BugFix', 'shortCode': 'RL', 'name': 'RLBA-2021:4093', 'synopsis': 'container-tools:3.0 bug fix update', 'severity': 'UnknownSeverity', 'topic': 'An update for the container-tools:3.0 module is now available for Rocky Linux 8.', 'description': 'The container-tools module contains tools for working with containers, notably podman, buildah, skopeo, and runc.\nBug Fixes:', 'solution': None, 'affectedProducts': ['Rocky Linux 8'], 'fixes': ['1999245', '1999264'], 'cves': ['Red Hat:::https://access.redhat.com/errata/RHBA-2021:4093:::RHBA-2021:4093'], 'references': [], 'publishedAt': '2021-11-04T05:44:32.024134Z', 'rpms': ['containernetworking-plugins-0.9.1-1.module+el8.4.0+556+40122d08.aarch64.rpm', 'containernetworking-plugins-0.9.1-1.module+el8.4.0+556+40122d08.src.rpm', 'containernetworking-plugins-0.9.1-1.module+el8.4.0+556+40122d08.x86_64.rpm', 'containernetworking-plugins-debuginfo-0.9.1-1.module+el8.4.0+556+40122d08.aarch64.rpm', 'containernetworking-plugins-debuginfo-0.9.1-1.module+el8.4.0+556+40122d08.x86_64.rpm', 'containernetworking-plugins-debugsource-0.9.1-1.module+el8.4.0+556+40122d08.aarch64.rpm', 'containernetworking-plugins-debugsource-0.9.1-1.module+el8.4.0+556+40122d08.x86_64.rpm', 'crit-3.15-1.module+el8.4.0+556+40122d08.aarch64.rpm', 'crit-3.15-1.module+el8.4.0+556+40122d08.x86_64.rpm', 'criu-3.15-1.module+el8.4.0+556+40122d08.aarch64.rpm', 'criu-3.15-1.module+el8.4.0+556+40122d08.src.rpm', 'criu-3.15-1.module+el8.4.0+556+40122d08.x86_64.rpm', 'criu-debuginfo-3.15-1.module+el8.4.0+556+40122d08.aarch64.rpm', 'criu-debuginfo-3.15-1.module+el8.4.0+556+40122d08.x86_64.rpm', 'criu-debugsource-3.15-1.module+el8.4.0+556+40122d08.aarch64.rpm', 'criu-debugsource-3.15-1.module+el8.4.0+556+40122d08.x86_64.rpm', 'libslirp-4.3.1-1.module+el8.4.0+556+40122d08.aarch64.rpm', 'libslirp-4.3.1-1.module+el8.4.0+556+40122d08.src.rpm', 'libslirp-4.3.1-1.module+el8.4.0+556+40122d08.x86_64.rpm', 'libslirp-debuginfo-4.3.1-1.module+el8.4.0+556+40122d08.aarch64.rpm', 'libslirp-debuginfo-4.3.1-1.module+el8.4.0+556+40122d08.x86_64.rpm', 'libslirp-debugsource-4.3.1-1.module+el8.4.0+556+40122d08.aarch64.rpm', 'libslirp-debugsource-4.3.1-1.module+el8.4.0+556+40122d08.x86_64.rpm', 'libslirp-devel-4.3.1-1.module+el8.4.0+556+40122d08.aarch64.rpm', 'libslirp-devel-4.3.1-1.module+el8.4.0+556+40122d08.x86_64.rpm', 'python3-criu-3.15-1.module+el8.4.0+556+40122d08.aarch64.rpm', 'python3-criu-3.15-1.module+el8.4.0+556+40122d08.x86_64.rpm', 'toolbox-0.0.8-1.module+el8.4.0+556+40122d08.noarch.rpm', 'toolbox-0.0.8-1.module+el8.4.0+556+40122d08.src.rpm']}\

Rocky Linux: RLBA-2021:4093 3.0 bug fix update

September 2, 2022
An update for the container-tools:3

Summary

An update for the container-tools:3.0 module is now available for Rocky Linux 8.


The container-tools module contains tools for working with containers, notably podman, buildah, skopeo, and runc. Bug Fixes:

RPMs

containernetworking-plugins-0.9.1-1.module+el8.4.0+556+40122d08.aarch64.rpm
containernetworking-plugins-0.9.1-1.module+el8.4.0+556+40122d08.src.rpm
containernetworking-plugins-0.9.1-1.module+el8.4.0+556+40122d08.x86_64.rpm
containernetworking-plugins-debuginfo-0.9.1-1.module+el8.4.0+556+40122d08.aarch64.rpm
containernetworking-plugins-debuginfo-0.9.1-1.module+el8.4.0+556+40122d08.x86_64.rpm
containernetworking-plugins-debugsource-0.9.1-1.module+el8.4.0+556+40122d08.aarch64.rpm
containernetworking-plugins-debugsource-0.9.1-1.module+el8.4.0+556+40122d08.x86_64.rpm
crit-3.15-1.module+el8.4.0+556+40122d08.aarch64.rpm
crit-3.15-1.module+el8.4.0+556+40122d08.x86_64.rpm
criu-3.15-1.module+el8.4.0+556+40122d08.aarch64.rpm
criu-3.15-1.module+el8.4.0+556+40122d08.src.rpm
criu-3.15-1.module+el8.4.0+556+40122d08.x86_64.rpm
criu-debuginfo-3.15-1.module+el8.4.0+556+40122d08.aarch64.rpm
criu-debuginfo-3.15-1.module+el8.4.0+556+40122d08.x86_64.rpm
criu-debugsource-3.15-1.module+el8.4.0+556+40122d08.aarch64.rpm
criu-debugsource-3.15-1.module+el8.4.0+556+40122d08.x86_64.rpm
libslirp-4.3.1-1.module+el8.4.0+556+40122d08.aarch64.rpm
libslirp-4.3.1-1.module+el8.4.0+556+40122d08.src.rpm
libslirp-4.3.1-1.module+el8.4.0+556+40122d08.x86_64.rpm
libslirp-debuginfo-4.3.1-1.module+el8.4.0+556+40122d08.aarch64.rpm
libslirp-debuginfo-4.3.1-1.module+el8.4.0+556+40122d08.x86_64.rpm
libslirp-debugsource-4.3.1-1.module+el8.4.0+556+40122d08.aarch64.rpm
libslirp-debugsource-4.3.1-1.module+el8.4.0+556+40122d08.x86_64.rpm
libslirp-devel-4.3.1-1.module+el8.4.0+556+40122d08.aarch64.rpm
libslirp-devel-4.3.1-1.module+el8.4.0+556+40122d08.x86_64.rpm
python3-criu-3.15-1.module+el8.4.0+556+40122d08.aarch64.rpm
python3-criu-3.15-1.module+el8.4.0+556+40122d08.x86_64.rpm
toolbox-0.0.8-1.module+el8.4.0+556+40122d08.noarch.rpm
toolbox-0.0.8-1.module+el8.4.0+556+40122d08.src.rpm

References

Severity
Name: RLBA-2021:4093
Affected Products: Rocky Linux 8

Fixes

https://bugzilla.redhat.com/show_bug.cgi?id=1999245

https://bugzilla.redhat.com/show_bug.cgi?id=1999264

CVES

https://access.redhat.com/errata/RHBA-2021:4093

We use cookies to provide and improve our services. By using our site, you consent to our Cookie Policy.